*{
    //cursor: none!important;
    //color: transparent;
    //text-shadow: #111 0 0 5px;
}
html{
color:#000;
}
.cnblogs-post-body{
  height:0px;
  overflow:hidden;
}
#mainContent  .dayTitle{
display: none;
}

#mainContent .postTitle2{
  font-size: 20px;
  color: #bda04c;
  text-align: center;
  text-decoration: none!important;
  padding-left: 0px;
  transition:all ease-out .5s ;
  -moz-transition:all ease-out .5s ;
  -webkit-transition:all ease-out .5s ;
  -o-transition:all ease-out .5s ;
}
#mainContent .postTitle2:hover{
  padding-left: 20px;
  color: #f1964c;
}

#leftcontentcontainer{
  display: none;
}